<template>
  <div class="steps-progress-instance part-box">
    <steps-progress></steps-progress>
  </div>
</template>

<script>
import StepsProgress from "../../../components/common/StepsProgress/StepsProgress";

export default {
  name: "steps-progress-instance",
  components: { StepsProgress },
  data() {
    return {};
  },
  methods: {}
};
</script>
